# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit d3c5aba2d9b0f6046e4cc72fb056cbd56c6314e6
    parent 742a4a18c2a071bf48133a7db6791ec7b74c68b4
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Sun,  3 Apr 2011 21:40:33 +0200

    update README.

    Diffstat:
    MREADME | 9++++++++-

    1 file changed, 8 insertions(+), 1 deletion(-)
    diff --git a/README b/README
    @@ -21,7 +21,14 @@ necessary as root):

     Running st
     ----------
    -See the man page for details.
    +If you don't install st, define TNAME to "xterm" in config.h or make sure to at
    +least compile st terminfo entry with the following command:
    +
    +    tic -s st.info
    +
    +It should print the path of the compiled terminfo entry. You can
    +safely remove it if you don't plan to use st anymore.
    +See the man page for additional details.

     Credits
     -------